<template>
  <q-page class="thirdSlide row">
    <div class="col-4 flex justify-center items-center image">
      <img class="" src="../statics/iPhoneX2.png" alt="">
    </div>
    <div class="col-8">
      <div class="asd">
        <div class="future">Будущее <span>FridgeFood</span></div>
        <div class="row">
          <div class="col-5 item">
            <q-icon name="g_translate" class="icons" />
            <span style="margin-left: 20px; font-weight: bold; font-size: 24px;">Мультиязычность платформы</span>
            <div style="font-size: 20px">Возможность готовить на любом языке мира!</div>
          </div>
          <div class="col-5 offset-1 item">
            <q-icon name="supervisor_account" size="32px" class="icons" />
            <span style="margin-left: 20px; font-weight: bold; font-size: 24px;">Объединение нескольких пользователей в "семьи"</span>
            <div style="font-size: 20px">Пользуйтесь единым холодильником, наполнение которого будет одинаковым для всех "членов семьи".</div>
          </div>
          <div class="col-5 item">
            <q-icon name="favorite" class="icons" />
            <span style="margin-left: 20px; font-weight: bold; font-size: 24px;">Избранные рецепты</span>
            <div style="font-size: 20px">Выбирайте понравившиеся рецепты и сохраняйте их в "избранном", чтобы приготовить их еще раз</div>
          </div>
          <div class="col-5 offset-1 item">
            <q-icon name="feedback" class="icons" />
            <span style="margin-left: 20px; font-weight: bold; font-size: 24px;">"Пополни холодильник!"</span>
            <div style="font-size: 20px">Получайте уведомления от FridgeFood о том, что продукты заканчиваются, и пополняйте холодильник вовремя.</div>
          </div>
          <div class="col-5 offset-1 item">
            <q-icon name="thumb_down" class="icons" />
            <span style="margin-left: 20px; font-weight: bold; font-size: 24px;">Не понравившиеся рецепты</span>
            <div style="font-size: 20px">Избавляйтесь от рецептов, которые вам не понравились. Такие рецепты больше не будут предлагаться вам для готовки.</div>
          </div>
          <div class="col-5 offset-1 item">
            <q-icon name="hourglass_empty" class="icons" />
            <span style="margin-left: 20px; font-weight: bold; font-size: 24px;">Таймер для готовки</span>
            <div style="font-size: 20px">Готовьте строго по рецептуре, придерживаясь необходимого времени вместе с таймером, который будет сопровождать вас на каждом этапе приготовления блюда.</div>
          </div>
          <div class="col-5 offset-1 item">
            <q-icon name="help" class="icons" />
            <span style="margin-left: 20px; font-weight: bold; font-size: 24px;">Помощник для готовки</span>
            <div style="font-size: 20px">Готовьте, пользуясь полезными советами, а также смотрите видео инструкции, которые помогут сделать ваше блюдо еще вкуснее.</div>
          </div>
        </div>
      </div>
    </div>
  </q-page>
</template>

<script>
export default {
  name: 'thirdSlide'
}
</script>

<style scoped>
  .thirdSlide{
    background: url('../statics/bg3.png');
    background-size: cover;
    background-position: center center;
  }
  .future{
    margin-top: 80px;
    font-size: 32px;
    text-transform: uppercase;
  }
  .future span {
    font-weight: bold;
  }
  .item{
    margin: 20px 0;
  }
  .item div{
    margin-top: 20px;
    padding-right: 30px;
  }
  .icons{
    color: #EBC8B4;
  }
  .image img{
    width: 50%;
    height: auto;
  }
</style>
